### Virtual Method

# Gtk PrintOperation preview

#### Declaration [src]

    gboolean
    preview (
      GtkPrintOperation* operation,
      GtkPrintOperationPreview* preview,
      GtkPrintContext* context,
      GtkWindow* parent
    )

#### Description

No description available.

#### Parameters

`preview` | `GtkPrintOperationPreview`
| No description available.
| The data is owned by the caller of the function.
`context` | `GtkPrintContext`
| No description available.
| The data is owned by the caller of the function.
`parent` | `GtkWindow`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.